<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf6583d4448f0ff69ff3c04633c54604">
  <dict>
    <!--2022-05-24 10:57:42.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:57:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:57:42.000-->
    <string key="voicemail_carrier">SingTel</string>
    <!--2022-05-24 10:57:42.000-->
    <string key="voicemail_number">1389</string>
    <!--2022-05-24 10:57:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
